[Desktop Entry]
Encoding=UTF-8
Name=AisleRiot Solitaire
Name[ar]=صولتار آيِل رايُت
Name[az]=AisleRiot Solitaire
Name[bg]=Свободна клетка от Игри с карти
Name[bn]=এইসলরায়োট সলিটেয়ার
Name[ca]=Solitari AisleRiot
Name[cs]=Solitaire AisleRiot
Name[cy]=Amynedd AisleRiot
Name[da]=Kabale
Name[de]=AisleRiot Solitaire
Name[el]=Πασιέντσα AisleRiot
Name[en_CA]=AisleRiot Solitaire
Name[en_GB]=AisleRiot Solitaire
Name[es]=Solitario AisleRiot
Name[et]=AisleRiot Solitaire
Name[eu]=AisleRiot bakar-jokoa
Name[fi]=Aisleriot-pasianssi
Name[fr]=Solitaire AisleRiot
Name[gu]=એઇઝલરાયેટ સાૅલિટૅર
Name[he]=סוליטר AisleRiot
Name[hi]=एस्लेरियॉट सॉलिटेयर
Name[hr]=AisleRiot pasijans
Name[hu]=AisleRiot pasziánsz
Name[is]=AisleRiot kapall
Name[it]=Solitario AisleRiot
Name[ja]=AisleRiot ソリティア
Name[ko]=아일라이어트 솔리테어
Name[lt]=AisleRiot Pasjansas
Name[mn]=АйслеРойт хөзөр
Name[ms]=Solitaire AisleRiot
Name[nb]=AisleRiot Solitaire
Name[nl]=AisleRiot Solitaire
Name[nn]=AisleRiot kabal
Name[no]=AisleRiot Solitaire
Name[pa]=ਇਸਲੇਰਾਇਓਟ ਸੋਲੀਟਾਇਰ
Name[pl]=Pasjans AisleRiot
Name[pt]=Solitário AisleRiot
Name[pt_BR]=AisleRiot
Name[ro]=AisleRiot Solitaire
Name[ru]=Пасьянс Айслериот
Name[sq]=Solitaire AisleRiot
Name[sr]=Пасијанс
Name[sr@Latn]=Pasijans
Name[sv]=AisleRiot-patiens
Name[ta]=எசில்ரெயோட் சாலிடேர்
Name[tr]=AisleRiot İskambil Falı
Name[uk]=Пасьянс AisleRiot
Name[wa]=AisleRiot Solitaire
Name[zh_CN]=AisleRiot 纸牌
Name[zh_TW]=AisleRiot 接龍遊戲
Comment=Play many different solitaire games
Comment[ar]=إلعب ألعاب صولتار عديدةً مختلفة
Comment[az]=Birdən çox fərqli solitaire oyununu oynayın
Comment[bg]=Игра с голям набор от пасианси
Comment[bn]=বিভিন্নরকম সলিটেয়ার খেলুন
Comment[ca]=Juga a molts jocs de solitari diferents
Comment[cs]=Hrát mnoho různých her solitaire
Comment[cy]=Chwarae nifer o êmau amynedd gwahanol
Comment[da]=Spil mange forskellige kortspil
Comment[de]=Viele verschiedene Solitaire-Spiele spielen
Comment[el]=Παίξτε πολλά διαφορετικά παιχνίδια πασιέντσας
Comment[en_CA]=Play many different solitaire games
Comment[en_GB]=Play many different solitaire games
Comment[es]=Juegue a diferentes solitarios
Comment[et]=Palju erinevaid kaardiladumismänge
Comment[eu]=Jokatu hainbat bakar-joko
Comment[fi]=Pelaa monia erilaisia pasiansseja
Comment[fr]=Jouez à plusieurs jeux de solitaire différents
Comment[gu]=ઘણી બધી અલગ સાૅલિટૅર રમત રમો
Comment[he]=שחק הרבה משחקי סוליטר שונים
Comment[hi]=भिन्न प्रकार के सॉलिटेयर खेल खेलें
Comment[hr]=Igraj više različitih varijanti pasijansa
Comment[hu]=Sok különféle pasziánszjáték
Comment[is]=Spila marga ólíka kapla
Comment[it]=Gioca differenti tipi di solitari
Comment[ja]=いろいろなソリティア・ゲームを楽しんで下さい
Comment[ko]=여러가지 솔리테어 게임을 플레이합니다
Comment[lt]=Žaisti įvairius pasjansų žaidimus
Comment[mn]=Өөр олон хөзрийн тоглоомууд тоглох
Comment[ms]=Main pelbagai jenis permainan solitaire
Comment[nb]=Spill mange forskjellige solitaire-spill
Comment[nl]=Heel veel verschillende vormen van solitaire
Comment[nn]=Spel mange ulike kabalar
Comment[no]=Spill mange forskjellige solitaire-spill
Comment[pa]=ਕਈ ਹੋਰ ਸੋਲੀਟਾਇਰ ਖੇਡ ਖੇਡੋ
Comment[pl]=Wiele gier karcianych
Comment[pt]=Jogue muitos jogos solitários diferentes
Comment[pt_BR]=Jogue muitos jogos de paciência diferentes
Comment[ro]=Jucaţi numeroase forme de solitaire
Comment[ru]=Позволяет играть во много разных пасьянсов
Comment[sq]=Lojra të shumta solitaire
Comment[sr]=Играј више различитих варијанти пасијанса
Comment[sr@Latn]=Igraj više različitih varijanti pasijansa
Comment[sv]=Spela många olika patiensspel
Comment[ta]=பல வித சாலிடேர் விளையாட்டை விளையாடு
Comment[tr]=Farkli iskambil falı oyunlarını oynayın
Comment[uk]=Дозволяє грати у багато різних пасьянсів
Comment[zh_CN]=玩多种不同的纸牌游戏
Comment[zh_TW]=玩不同類型的接龍遊戲
Exec=sol
Icon=gnome-aisleriot.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;CardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=aisleriot
StartupNotify=true
